html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family: 'OpenSans';
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
a {
	text-decoration: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
input:focus, button:focus, select:focus, a:focus {
	outline: none;
}
button, input {
	margin: 0;
	padding: 0;
	border: none;
}
button {
	cursor: pointer;
}


.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}


body{
	background: #2a3d4c;
}

header, section, footer{
	width: 100%;
}

header{
	  text-align: center;
}

.content{
	width: 980px;
	margin: 0 auto;
}

h1{
	text-align: center;
	text-transform: uppercase;
  line-height: 1;
  text-align: center;
}

h1, h1 span{
	font:60px/72px  'OpenSans Bold';
}


.first{
	margin-left: 0 !important;
}

.last{
	margin-right: 0 !important;
	
}

.bold48{
	color: #fff;
	font:48px/60px  'OpenSans Bold';
	text-align: center;
}

.bold36{
	color: #fff;
	font:36px/42px  'OpenSans Bold';
	text-align: center;
}

.bold30{
	color: #2b3e4f;
	font:30px/30px  'OpenSans Bold';
	text-align: center;
}

.bold16{
	color: #fff;
	font:16px/20px  'OpenSans Bold';
}

.bold18{
	color: #fff;
	font:18px/22px  'OpenSans Bold';
}

.light16{
	color: #fff;
	font:16px/23px  'OpenSans Light';
}

#logo{
	background-image: url(../img/logo.png);
	  background-repeat: no-repeat;
	  display: inline-block;
	  margin: 5px 0;
	height: 50px;
	width: 500px;
	float: left;
}

menu{
	  display: inline-block;
  float: left;
  margin-left: 43px;
}
menu li{
	display: inline-block;
	list-style: none;
	border-bottom: 1px #fff dashed;
	margin:18px 16px;
}

menu li a{
	color: #fff;
	font: 14px/18px 'OpenSans Light';
}

#fast-call{
	background: url(../img/fon_1.jpg) no-repeat 50% 0;
	float: left;
}

.number{
	color: #fec706;
	font:48px/60px  'OpenSans';
	text-align: center;
	margin:50px 0 26px 0;
	display: block;
}

.vyzov{
	font:36px/48px  'OpenSans Bold';
	color:#2b3e4f;
	text-align: center;
	margin:35px 0 40px 0;
}

.line{
	height: 27px;
	width: 100%;
	border-top: 3px #e45b53 solid;
	background: url(../img/arrow.png) no-repeat 50% -2px ;
	margin: 0 auto;
}

.zayavka{
	font:29px/36px  'OpenSans Bold';
	color:#fff;
	text-align: center;
	margin:35px 0 30px 0;
}

.number span{
	font:48px/60px  'OpenSans Bold';
}

#fast-call .fast{
	font:46px/80px  'OpenSans Bold';
	text-align: center;
	color:#fff;
	margin-bottom: 15px;
}

#fast-call ul, #gr-car ul{
	display: inline-block;
  float: left;
  margin-right: 70px;
}

#fast-call ul.check li, #gr-car ul.check li{
	color: #fff;
	font: 24px/32px 'OpenSans Light';
	background: url(../img/check.png) no-repeat 0px 0px;
      letter-spacing: -1px;
    padding-left: 50px;
  list-style: none;
  margin-bottom: 30px;
  
}

form{text-align: center;}

form .send{
	  background: #e45b53;
  font: 30px/36px 'OpenSans Light';
  border-bottom: 4px #a63c36 solid;
  display: inline-block;
  clear: both;
  padding: 13px 91px;
  border-radius: 38px;
  margin-top: 35px;
  margin-bottom: 48px;
}
form .send:active{
	background:#ee635b;
}

form input{
	color: #fff;
	font: 18px/22px 'OpenSans Light';
	border: 1px #fff solid;
	width: 290px;
	height: 40px;
	background: none;
	text-align: center;
	margin:0 23px;
}
form input::-webkit-input-placeholder {color:#fff;}
form input::-moz-placeholder          {color:#fff;}/* Firefox 19+ */
form input:-moz-placeholder           {color:#fff;}/* Firefox 18- */
form input:-ms-input-placeholder      {color:#fff;}

#our-primery{
	background: url(../img/our-primery.png) 0 0 ;
	
	  float: left;
}

#our-primery h1{  
  color: rgb( 43, 62, 79 );
  
  margin: 50px 0 70px 0;
}

#our-primery h1 span{
	color: #fec706;
}

#our-primery ul{
	margin-bottom: 86px;
}

#our-primery ul li{
	display: inline-block;
	float: left;
}

#our-partners{
	background: url(../img/gray-bg.png) 0 0 ;
	float: left;
}

#our-partners h1{  
  margin: 50px 0 60px 0;
}

#partner-carousel{
	margin-bottom: 76px;
}

#gr-car {
	background: url(../img/fon_1.jpg) no-repeat 50% -1px;
	float: left;
}

#gr-car ul{
	margin-right: 0px;
}

#gr-carousel{
	  margin: 90px 0 90px;
}

#car-sale{
	float: left;
	background: url(../img/gray-bg.png) 0 0 ;
}

#car-sale h1{  
  margin: 50px 0 20px 0;
}

#car-sale #slider{  
  border: 10px #fec706 solid;
  width: 960px;
    height: 480px;
      position: relative;
}

#car-sale ul{
	margin-bottom: 22px 0;
}

#car-sale ul li{
	display: inline-block;
	float: left;
}

#slider{
	margin-top: 40px;
}

#mify{
	background: url(../img/our-primery.png) 0 0 ;
	  float: left;
}

#mify h1{  
  margin: 50px 0 68px 0;
}

#mify dt{
	color:#e45b53;
	font: 36px/40px 'OpenSans Bold';
	margin-bottom: 16px;
}
#mify dd{
	padding-bottom:40px;
	font: 16px/20px 'OpenSans Light';
}

#mify > div > div{
	background: url(../img/mify-men.png) no-repeat 100% 0;
}

#mify dl{
	width: 50%;
}

#doska{
	float: left;
	background: url(../img/gray-bg.png) 0 0 ;
}

#doska h1{  
  margin: 60px 0 20px 0;
}

#doska ul{
	margin:70px 0;
}

#doska ul li{
	padding: 22px 0;
	color:#fff;
}

#doska ul li img{
	margin-right: 36px;
	width:200px;
	height:100px;
	float: left;
}

#doska ul li p{
	/*float: left;
	display: inline-block;*/
}
#doska ul li p.bold16{
	margin-bottom: 10px;
}

#doska .dobavit_ob{
  font-size: 30px;
  font-family: "OpenSans Bold";
  color: #fff;
  text-transform: uppercase;
  line-height: 1.6;
  text-align: left;
}

#doska form{
	text-align: center;
	width: 980px;
}

#doska form input{
	text-align: left;
	padding-left: 10px;
	width: 280px;
}

#doska form textarea{
	text-align: left;
	padding-left: 10px;
	width: 590px;
	height: 110px;
	color: #fff;
	font: 18px/22px 'OpenSans Light';
	border: 1px #fff solid;
	background: none;
	margin:34px 23px 56px 0;
	resize: none;
  outline: none;
}

#doska form .send{
	  margin-top: 58px;
  margin-bottom: 16px;

}


.file_upload{
    position: relative;
    overflow: hidden;
      text-align: left;
  padding-left: 10px;
  width: 280px;
  color: #fff;
  font: 18px/22px 'OpenSans Light';
 background: #66798b;

  height: 42px;
  background: none;
  text-align: center;
  margin: 0 23px;
}

.file_upload > button{
    float: right;
  width: 10em;
  height: 100%;
  background: #66798b;
}
.file_upload > div{
      text-align: left;

 
  height: 100%;
  background: #66798b;
  line-height: 40px;
  text-align: center;
}

.dropdown-menu{
    display:none;
}

@media only screen and ( max-width: 500px ){  /* example */
    .file_upload > div{
        
    }
    .file_upload > button{
        width: 100%
    }
}

.file_upload input[type=file]{
    position: absolute;
  left: 0;
  top: 0;
  width: 280px;
  height: 40px;
  /* transform: scale(20); */
  /* letter-spacing: 10em; */
  -ms-transform: scale(20);
  opacity: 0;
  cursor: pointer;
}

#doska form textarea::-webkit-input-placeholder {color:#fff;}
#doska form textarea::-moz-placeholder          {color:#fff;}/* Firefox 19+ */
#doska form textarea:-moz-placeholder           {color:#fff;}/* Firefox 18- */
#doska form textarea:-ms-input-placeholder      {color:#fff;}

#map{
	width: 100%;
	height:660px;
	float: left;
	background: url(../img/map.png) no-repeat 50% 0 ;
	position: relative;
}

.bg_link{
	display: inline-block;
	width: 100%;
	height: 100%;
}

#history{
	  width: 474px;
  height: 240px;
  position: absolute;
  top: 182px;
  left: 25%;
  display: inline-block;
	
}



#history .hcontent{
	  width: 370px;
  height: 190px;
  background: #7c91a5;
  display: inline-block;
  float: left;
  padding: 25px 40px;
}

#history .hcontent dt{
	text-align: left;
	padding-left: 41px;
}

#history .hcontent dd{
	color: #fff;
	font:18px/24px  'OpenSans Light';
	margin:3px 0;
}

#history .arrow{
	  border: 12px solid transparent;
  border-left: 12px solid #7c91a5;
  float: left;
  margin-top: 108px;

}

footer{
	background: url(../img/our-primery.png) 0 0 ;
	
	  float: left;
	  text-align: center;
}

footer h1{
	margin:50px 0 30px 0;
}

footer form{
	width: 630px;
	margin: 0 auto;
}

footer form input{
	color: #2b3e4f;
	font: 18px/22px 'OpenSans Light';
	border: 1px #2b3e4f solid;
	width: 290px;
	height: 40px;
	background: none;
	text-align: center;
	margin:0 23px;
}
footer form input::-webkit-input-placeholder {color:#2b3e4f;}
footer form input::-moz-placeholder          {color:#2b3e4f;}/* Firefox 19+ */
footer form input:-moz-placeholder           {color:#2b3e4f;}/* Firefox 18- */
footer form input:-ms-input-placeholder      {color:#2b3e4f;}

.send2{
	width: 292px;
	height: 42px;
	background: #e45b53;
	margin:0 23px;
	float: right;
	font-size: 18px;
	font-family: 'OpenSans Bold';
	color:#fff;
}

.send2:active{
	background: #ee635b;	
}

.copy{
  font-size: 12px;
  font-family: "OpenSans Bold";
  color: rgb( 124, 145, 165 );
  line-height: 1;
  text-align: center;
    padding: 40px 0 30px;

}

.item-gal-gal{
    float:left;
    margin:1.5%;
    width:47%;
}

.item-gal-gal img{
    display:block;
    width:100%;
    height:auto;
}

#how-we-work{
    color:#fff;
    float:left;
        padding: 40px 0;
}

#how-we-work ul{
        list-style: square;
    margin-left: 20px;
}

#how-we-work li{
    padding:8px 0;
}

ul.dropdown-menu{
    position: absolute;
    top: 19px;
    left: -15px;
    background: #2a3d4c;
    z-index: 1000;
}

ul.dropdown-menu li{
    padding: 5px 0;
    margin: 0 !important;
    border-bottom: none;
}

ul.dropdown-menu li a{
        display: inline-block;
    padding: 0 10px;
}

.nav-item{
    position:relative;
}

.nav-item:hover a + ul.dropdown-menu{
    display:block;
}

.my-inner-page{
    background: url(../img/our-primery.png) 0 0;
    float: left;
    padding-bottom:40px;
}

.my-inner-page ul{
        list-style: square;
    margin-left: 20px;
}

.my-inner-page  li{
    padding:8px 0;
}

.my-inner-page h1{
    color: #2b3e4f;
    margin-bottom:10px;
    font: 36px/72px 'OpenSans Bold';
}
ul.cena-block{
    margin: 40px 0 0 0;
    list-style: none;
}
li.item-cena-block {
    border-bottom: 1px dotted #2a3d4c;
    padding: 15px 0 10px 10px;
    font-size: 20px;
}
li.item-cena-block.item-cena-block--sub{
    padding: 15px 0 10px 45px;
}
h1{
    margin-top: 20px;
}
h2{
    color: #2b3e4f;
    margin-top: 20px;
    font: 28px/72px 'OpenSans Bold';
}
h3{
    color: #2b3e4f;
    margin-top: 10px;
    font: 18px/35px 'OpenSans Bold';
}
.raschet-cena{
    text-align: left;
}
.block-calk{
    display: flex;
    margin: 10px 0;
}
.raschet-cena input#vg, .raschet-cena input#nvg
{
    width: 18px;
    height: 18px;
    margin: 0 5px;
}
.raschet-cena label{
    margin-right: 30px;
}
.raschet-cena select{
    width: 200px;
    height: 30px;
    font-size: 16px;
}
.raschet-cena label, .raschet-cena input, .raschet-cena select{
    display: flex;
}
#kolesa, #val-km{
    margin: 0;
    text-align: left;
    padding: 0 0 0 10px;
    width: 190px;
    height: 30px;
    color: #000000;
    border-color: #2a3d4c;
}
#val-km{
    margin-right: 30px;
}
.raschet-cena .snoska{
    font-size: 13px;
    margin-top: -13px;
    color: #505050;
}
.raschet-cena .send2{
    margin: 10px 0;
    float: none;
}
.cherta-goroda{
    display: none;
}
.cherta-goroda.active{
    display: flex;
}
.total-label{
    margin: 20px 0;
    font-size: 28px;
}
@media screen and (max-width: 980px) {
	.content{
		width: 100%;
		text-align: center;
	}

	h1, h1 span {
	  font: 42px/48px 'OpenSans Bold';
	}

	#car-sale #slider {
	  width: 93%;
	  height: auto;
	  margin: 0 auto;
	}
	
	#doska form {
	  width: 100%;
	}
	
	menu{
		margin-left: 0px;
		float: none;
	}

	menu li {
	    margin: 18px 12px;
	}

	.jcarousel-skin-tango .jcarousel-container-horizontal {
	  width: 80%;
	  margin: 0 auto;
	}

	.jcarousel-skin-tango .jcarousel-clip-horizontal {
	  width: 80%;
	}

	.jcarousel-skin-gr .jcarousel-clip-horizontal {
	  width: 80%;	 
	}

	.zayavka {

	  margin: 20px 0 20px 0;
	}

	#fast-call .fast {
	  font: 50px/60px 'OpenSans Bold';
	  margin-bottom: 15px;
	}

	.vyzov {
	  font: 36px/48px 'OpenSans Bold';
	  margin: 20px 0 30px 0;
	}

	#our-primery ul li {
	  float: none; 
	}

	form input {
	    margin: 10px auto;
	}

	#gr-carousel {
	  margin: 30px 0 40px;
	}

	#car-sale ul li {
	  float: none;
	}

	#doska form {
	  text-align: center;
	  
	}


	#fast-call ul, #gr-car ul {
	  display: inline-block;
	  float: none !important;
	  margin-right: 0;
	  width: 95%;
  padding-left: 5%;
	}

	#fast-call ul.check li, #gr-car ul.check li {
	  font: 20px/30px 'OpenSans Light';
 		text-align: left;
  		padding-left: 30px;
        color:#2b3e4f;
	}

	#doska form textarea {
	  padding-left: 0;
	  width: 90%;
	  margin: 0;
	}

	.file_upload {
	  padding-left: 0;
	  width: 292px;
	  float: none !important;
	  display: inline-block;
	  margin: 10px 0 18px;
	}

	#doska form .send {
	   float: none;
	}

	#mify > div > div {
	  background: none;
	}

	#mify dl {
	  width: 90%;
	  margin: 0 5%;
	}

	#history {left:5%;}
	
	.item-gal-gal{
    float:none;
    margin:1.5%;
    width:97%;
}
}

@media screen and (max-width: 861px) {
	#logo{
		float: none;
	}

	footer form {
	  width: 100%;
	  margin: 0 auto;
	}
}

@media screen and (max-width: 630px) {
	footer form {
	  width: 100%;
	}

	footer form input {
	  margin: 18px 0;
	}

	.send2 {
	  margin: 0;
	  float: none;
	}
}

@media screen and (max-width: 481px) { /* разрешение смартфона */
    
	.number {
	  font: 40px/50px 'OpenSans';
	  margin: 12px 0 15px 0;
	}

	.number span {
	  font: 40px/50px 'OpenSans Bold';
	}

	menu li{
		  margin: 10px;
	}

	#fast-call .fast {
	  font: 48px/52px 'OpenSans Bold';
	  
	  margin-bottom: 10px;
	}


	#fast-call {
	  background: url(../img/fast-call.png)  50% 0;
	}

	.zayavka {
	  font: 18px/24px 'OpenSans Bold';
	  margin: 30px 0 30px 0;
	}

	form input{
		margin: 10px 0;
	}

	h1, h1 span {
	  font: 32px/40px 'OpenSans Bold';
	}

	

	#gr-car .clearfix{
		margin-top: 0;
	}

	form .send {

  		padding: 13px 60px;
	}

	#gr-car {
	  background: url(../img/gr-car.png) 50% -1px;
	  
	}

	#car-sale ul li {
	 	margin: 10px 0;
	  float: none;
	}

	

	#mify h1 {
	  margin: 20px 0 30px 0;
	}

	.bold48 {
	 
	  font: 28px/40px 'OpenSans Bold';
	  
	}

	#car-sale h1 {
	  margin: 30px 0 16px 0;
	}

	#doska ul li img {
	  margin-right: 0px;
	  width: 280px;
	  height: 140px;
	  float: none;
	}

	#doska ul li p {
	  margin: 0 5%;
	}

	#doska ul {
	  margin: 20px 0;
	}

	#doska .dobavit_ob {
	  font-size: 24px;
	  text-align: center;
	}

	#doska form {
	  text-align: center;
	}

	

	.bold36 {
	  
	  font: 28px/36px 'OpenSans Bold';
	
	}

	#history {
	  width: 314px;
	  height: 210px;
	  top: 195px;
	  left: 10%;
	}

	#history .hcontent {
	  width: 250px;
	  height: 190px;
	  
	  padding: 10px 20px;
	}

	#history .arrow {
	   margin-top: 93px;
	}

	#doska form .send {
	  margin-top: 16px;
	  margin-bottom: 16px;
	  float: none;
	}

	#gr-carousel {
	  margin: 0px 0 50px;
	}
}